BACULA-SD(8)

NAME
bacula-fd - Bacula's File Daemon

SYNOPSIS
bacula-fd [options]

DESCRIPTION
This manual page documents briefly the bacula command.
Bacula's File Daemon acts as the interface between the Bacula network backup system and the filesystems to be backed up: it is responsible for reading/writing/verifying the files to be backup'd/verified/restored. Network transfer can optionally be compressed.

OPTIONS

-c file
    Specify the configuration file to use.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-T  Send debug messages to the trace file.

-f  Run in foreground (for debugging).

-g group
    Set the group/gid to run as.

-k  Keep readall permission when dropping privileges.

-m  Print kaboom output (for debugging).

-s  No signals (for debugging).

-t  Test the configuration file and report errors.

-u user
    Set the username/uid to run as.

-v  Set verbose mode.

-?  Show version and usage of program.

SEE ALSO
bacula-dir(8), bacula-sd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.

COPYRIGHT
This man page document is released under the BSD 2-Clause license.